Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Thu, 14 May 2026 16:05:58 +0300

Jõgeva Vallavalitsus menetleb praegu ehitusloa taotlust nr 2611271/05096 
aadressile Jõgeva maakond, Jõgeva vald, Luua küla, Sepikoja (Ühisveevärgiga 
liitumise vee ja kanalisatsioonitorustik) ja soovib teie kooskõlastust 
eelnõule.

Kooskõlastuse kutse põhjus: Palun kooskõlastada vastavalt Ehitusseadustiku § 
36 lg 5 p 2.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27852260>  (menetlus nr: 
547245), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 25.05.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Jõgeva Vallavalitsus) või menetleja (KEA MÄESEPP) poole.